Subject: agentx & disman list outage

From: Randy Presuhn <[email-masked]>
Date: Fri, 29 Oct 1999 09:08:51 -0700 (PDT)

Hi -

Due to the relocation of our offices from Sunnyvale to San
Jose, the [email-masked] and the [email-masked]
mailing lists will be down this weekend.  I expect the outage
to begin around 00:00:00 UTC on 1999-10-30 (5 p.m. Pacific Time
today).  The lists should be back in service on Monday; I'll
send an announcement when I'm confident that they're working.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------